/usr/pkg/lib/perl5/vendor_perl/5.40.0/Test/HexDifferences.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Test/HexDifferences/HexDump.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::HexDifferences.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Test::HexDifferences::HexDump.3
